import { Store } from '@/utils/storage'
export const storeKey = {
  token: 'manage-token',
  user: 'manage-user'
}

export function getToken() {
  return Store.get(storeKey.token)
}

export function setToken(data) {
  Store.set(storeKey.token, data)
}

export function clearUser() {
  Store.remove()
}
